## apache-mode-el 2.1%2B4.g97bf66c

=== debian/changelog ===
apache-mode-el (2.1+4.g97bf66c-2) unstable; urgency=medium

  * Update extended description. (Closes: #904477)
  * Declare compat level 11.
  * Switch to debhelper 11.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 25 Jul 2018 23:25:52 -0400

apache-mode-el (2.1+4.g97bf66c-1) unstable; urgency=medium

  * Initial release. (Closes: #889056)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 23 Jul 2018 22:33:57 -0400
