=== debian/control ===
Source: apache-mode-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~),
 dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/apache-mode-el
Vcs-Git: https://salsa.debian.org/emacsen-team/apache-mode-el.git
Homepage: https://github.com/emacs-php/apache-mode

Package: elpa-apache-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: Emacs major mode for editing Apache configuration files
 apache-mode.el provides fontification when editing Apache
 configuration files.
 .
 This is Kenta Usami's version, which is a descendent of Jonathan Marten
 and Karl Chen's version distributed on emacswiki.
