## apache-mode-el 2.2.0

=== debian/changelog ===
apache-mode-el (2.2.0-9) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Wed, 05 Nov 2025 18:12:29 -0300

apache-mode-el (2.2.0-8) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Marcos Talau <talau@debian.org>  Tue, 29 Apr 2025 21:02:23 -0300

apache-mode-el (2.2.0-7) unstable; urgency=medium

  * Orphan package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Aug 2024 21:34:59 -0400

apache-mode-el (2.2.0-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:35:56 +0900

apache-mode-el (2.2.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 20:56:31 +0900

apache-mode-el (2.2.0-4) unstable; urgency=medium

  * Update my email address and copyright years.
  * Declare Standards-Version: 4.6.1. (no changes required)

 -- Nicholas D Steeves <sten@debian.org>  Sun, 27 Nov 2022 16:13:13 -0500

apache-mode-el (2.2.0-3) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Migrate to debhelper-compat 13.
  * Assert Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.1. (no changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 Dec 2020 06:32:42 -0500

apache-mode-el (2.2.0-2) unstable; urgency=medium

  * Add 0001-Change-temporary-keyword-to-temp.patch. (Closes: #799355)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 22 Sep 2019 01:55:26 -0400

apache-mode-el (2.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to debhelper-compat 12.
  * Drop emacs25 from Enhances, because emacs25 does not exist in Buster.
    eg: not useful for backporting.
  * Declare Standards-Version: 4.4.0. (no additional changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 08 Jul 2019 10:37:55 -0400
