=== debian/control ===
Source: apache-mode-el
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/apache-mode-el
Vcs-Git: https://salsa.debian.org/emacsen-team/apache-mode-el.git
Homepage: https://github.com/emacs-php/apache-mode

Package: elpa-apache-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs major mode for editing Apache configuration files
 apache-mode.el provides fontification when editing Apache
 configuration files.
 .
 This is Kenta Usami's version, which is a descendent of Jonathan Marten
 and Karl Chen's version distributed on emacswiki.
